Computer Security
[EN] securityvulns.ru no-pyccku


Microsoft AntiXSS library crossite scripting
updated since 11.01.2012
Published:20.01.2012
Source:
SecurityVulns ID:12138
Type:library
Threat Level:
5/10
Description:Crossite scripting during HTML parsing.
Affected:MICROSOFT : AntiXSS 4.0
CVE:CVE-2012-0007 (The Microsoft Anti-Cross Site Scripting (AntiXSS) Library 3.x and 4.0 does not properly evaluate characters after the detection of a Cascading Style Sheets (CSS) escaped character, which allows remote attackers to conduct cross-site scripting (XSS) attacks via HTML input, aka "AntiXSS Library Bypass Vulnerability.")
Original documentdocumentadic_(at)_il.ibm.com, Microsoft Anti-XSS Library Bypass (MS12-007) (20.01.2012)
Files:Microsoft Security Bulletin MS12-007 - Important Vulnerability in AntiXSS Library Could Allow Information Disclosure (2607664)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod